{
  "usingComponents": {
    "van-row": "@vant/weapp/row",
    "van-col": "@vant/weapp/col",
    "van-popup": "@vant/weapp/popup",
    "van-picker": "@vant/weapp/picker/index",
    "van-area": "@vant/weapp/area/index",
    "mkl-multi-select": "/components/@mkl/multi-select/index",
      "van-overlay": "@vant/weapp/overlay/index",
      "van-collapse": "@vant/weapp/collapse",
      "van-collapse-item": "@vant/weapp/collapse-item"
  },
  "navigationStyle":"custom"
}